<?xml version="1.0" encoding="utf-8"?>
<Root>  
  <Item Type="3">\Windows\WinSxS\</Item>
  <Item Type="4">google</Item>
  <Item Type="4">yandex</Item>
  <Item Type="4">yahoo</Item>
  <Item Type="4">mail.ru</Item>
  <Item Type="4">-extension</Item>
</Root>